/*VARIABLES*/
/*GENERAL STYLES*/
/* line 5, ../sass/screen.scss */
html a {
  color: #f95b18;
}

/* line 9, ../sass/screen.scss */
body {
  overflow-x: hidden;
}

/*PRIMARY MENU*/
/* line 14, ../sass/screen.scss */
.primary-nav__li-after--active, .primary-nav > li.current-menu-item:after, .primary-nav > li.current-menu-ancestor:after, html body.single-tooted .primary-nav.display_on_small_screen li.products-main-menu-link:after {
  content: '';
  position: absolute;
  top: 0;
  left: -12%;
  border-bottom: 30px solid #fff;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  height: 0;
  width: 117%;
  z-index: 1;
}

/* line 27, ../sass/screen.scss */
.primary-nav {
  padding-left: 0px;
}
/* line 29, ../sass/screen.scss */
.primary-nav img {
  display: none;
}
/* line 37, ../sass/screen.scss */
.primary-nav > li.current-menu-item > a {
  color: #000;
}
/* line 39, ../sass/screen.scss */
.primary-nav > li.current-menu-item > a:after {
  color: white;
}
/* line 49, ../sass/screen.scss */
.primary-nav > li.current-menu-ancestor > a {
  color: #000;
}
/* line 51, ../sass/screen.scss */
.primary-nav > li.current-menu-ancestor > a:after {
  color: white;
}
/* line 56, ../sass/screen.scss */
.primary-nav > li.current-menu-ancestor.front_page_menu_link:after {
  display: none;
}
/* line 59, ../sass/screen.scss */
.primary-nav > li.current-menu-ancestor.front_page_menu_link > a {
  color: white;
}
/* line 65, ../sass/screen.scss */
.primary-nav > li a {
  padding-bottom: 7px;
}

/* line 71, ../sass/screen.scss */
.hamburger {
  top: 36px;
  right: 30px;
  width: 60px;
  height: 60px;
  background-color: white;
  border-radius: 4px;
  display: none;
  position: absolute;
  padding-top: 10px;
  cursor: pointer;
}
/* line 82, ../sass/screen.scss */
.hamburger div {
  height: 7px;
  width: 45px;
  background-color: black;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
  margin-top: 5px;
}

/* line 93, ../sass/screen.scss */
.home .logo {
  display: none;
  padding-top: 36px;
  margin-left: 23px;
}

/* line 99, ../sass/screen.scss */
.logo {
  padding-top: 36px;
  margin-left: 23px;
}

/* line 104, ../sass/screen.scss */
.sot-media-wrapper {
  padding-bottom: 10px;
  position: relative;
}
/* line 107, ../sass/screen.scss */
.sot-media-wrapper span {
  display: none;
}

/* line 114, ../sass/screen.scss */
html .slide_button {
  width: 137px;
}
/* line 116, ../sass/screen.scss */
html .slide_button.button {
  padding-left: 0px;
  padding-right: 0px;
  left: auto;
}
/* line 120, ../sass/screen.scss */
html .slide_button.button .bg {
  border-left: 137px solid #f9731e;
}
/* line 123, ../sass/screen.scss */
html .slide_button.button:hover {
  color: white;
  transition: all .25s ease-out;
  opacity: 0.9;
}

/* line 132, ../sass/screen.scss */
.h1--smaller-in-mobile {
  word-break: normal;
  word-wrap: normal;
}

/* line 137, ../sass/screen.scss */
h1.h1--smaller-in-mobile {
  word-break: normal;
  word-wrap: normal;
}

/* line 144, ../sass/screen.scss */
.categorymenu--modified a:hover {
  color: #f9771f;
}

/* line 153, ../sass/screen.scss */
.tax-tootekategooria .page-title {
  left: 25%;
}

/* line 158, ../sass/screen.scss */
.clearfix {
  clear: both;
  float: none;
}

/* line 163, ../sass/screen.scss */
.tooted > div.clearfix {
  clear: both;
  float: none;
}

/* line 170, ../sass/screen.scss */
.page-template-tooted .page-title {
  left: 25%;
}

/* line 175, ../sass/screen.scss */
.nav-previous a {
  color: #f9771f;
}

/* line 179, ../sass/screen.scss */
.nav-next a {
  color: #f9771f;
}

/* line 183, ../sass/screen.scss */
.pagination-container {
  clear: both;
}

/* line 187, ../sass/screen.scss */
.tax-description {
  font-size: 15px;
}

/* line 191, ../sass/screen.scss */
.toodemenu {
  word-break: break-word;
}
/* line 192, ../sass/screen.scss */
.toodemenu .ul--visible {
  display: block;
}
/* line 195, ../sass/screen.scss */
.toodemenu ul li.li--active a {
  color: #f9771f;
}
/* line 199, ../sass/screen.scss */
.toodemenu h2:after {
  display: none;
}
/* line 203, ../sass/screen.scss */
.toodemenu > h2:first-child .toodemenu__arrow {
  top: -5px;
}
/* line 205, ../sass/screen.scss */
.toodemenu > h2:first-child .toodemenu__arrow.toodemenu__arrow--opened {
  top: 0px;
}

/* line 212, ../sass/screen.scss */
.toodemenu__title {
  font-size: 21px;
  font-weight: 300;
  text-transform: uppercase;
  color: #f9731d;
  padding: 10px 0px 10px 40px;
  margin: 0;
  border-bottom: 1px solid #fafafa;
  position: relative;
}

/* line 223, ../sass/screen.scss */
.toodemenu__title-sub--first {
  padding-top: 0px;
}

/* line 227, ../sass/screen.scss */
.toodemenu__link {
  color: #f95b18;
}

/* line 231, ../sass/screen.scss */
.toodemenu__title.toodemenu__title-sub, .toodemenu__title-sub {
  font-size: 17px;
}

/* line 235, ../sass/screen.scss */
.toodemenu__arrow {
  position: absolute;
  left: 7px;
  top: 5px;
  bottom: 0;
  transform: scaleX(0.5);
  font-size: 30px;
  width: 40px;
  height: 40px;
  cursor: pointer;
}

/* line 247, ../sass/screen.scss */
.toodemenu__arrow--sub {
  top: 5px;
}

/* line 251, ../sass/screen.scss */
.toodemenu__arrow--first {
  top: -5px;
}

/* line 255, ../sass/screen.scss */
.toodemenu__arrow--opened {
  -webkit-transform: rotate(90deg) scaleX(0.5);
  -moz-transform: rotate(90deg) scaleX(0.5);
  -o-transform: rotate(90deg) scaleX(0.5);
  -ms-transform: rotate(90deg) scaleX(0.5);
  transform: rotate(90deg) scaleX(0.5);
  left: 1px;
}

/* line 264, ../sass/screen.scss */
.toodemenu__arrow--parent.toodemenu__arrow--opened {
  top: 11px;
}

/* line 268, ../sass/screen.scss */
.toodemenu__arrow--sub.toodemenu__arrow--opened {
  top: 10px;
}

/* line 272, ../sass/screen.scss */
.toodemenu__arrow--first.toodemenu__arrow--opened {
  top: 0px;
}

/* line 278, ../sass/screen.scss */
.toodemenu__ul li a {
  color: #757575;
}
/* line 280, ../sass/screen.scss */
.toodemenu__ul li a.toodemenu__link {
  color: #f95b18;
}
/* line 283, ../sass/screen.scss */
.toodemenu__ul li a:hover {
  color: #f9771f;
}
/* line 290, ../sass/screen.scss */
.toodemenu__ul .li--active a {
  color: #f9771f;
}

@media screen and (max-width: 1400px) {
  /* line 298, ../sass/screen.scss */
  html body.single-tooted .primary-nav.display_on_small_screen li.products-main-menu-link {
    background-color: orange;
  }
}
/* line 305, ../sass/screen.scss */
html body.single-tooted .primary-nav.display_on_small_screen li.products-main-menu-link > a {
  color: #000;
}
/* line 307, ../sass/screen.scss */
html body.single-tooted .primary-nav.display_on_small_screen li.products-main-menu-link > a:after {
  color: white;
}

/* line 314, ../sass/screen.scss */
.single-product--hover:hover {
  transform: translateY(-5px);
  transition: all .25s ease-out;
  opacity: 0.9;
}

/* line 321, ../sass/screen.scss */
.single-product__excerpt {
  color: #6a6a6a;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

/* line 328, ../sass/screen.scss */
.single-product__title {
  text-align: center;
}

/* line 333, ../sass/screen.scss */
.footer-mobile {
  display: none;
}
/* line 335, ../sass/screen.scss */
.footer-mobile span {
  font-weight: bold;
}

/* line 342, ../sass/screen.scss */
.wpcf7-form__input--orange-border {
  border: 1px solid #f9771f;
}

/* line 347, ../sass/screen.scss */
.wpcf7-submit--responsive:hover {
  background-color: #f9771f;
  color: white;
}

/* line 354, ../sass/screen.scss */
.accordion-title {
  position: relative;
  background-color: #E9E9E9;
  padding-left: 50px;
  line-height: 30px;
  cursor: pointer;
  border-radius: 50px;
  font-weight: bold;
}
/* line 362, ../sass/screen.scss */
.accordion-title:hover {
  color: #f9771f;
}
/* line 365, ../sass/screen.scss */
.accordion-title:before {
  content: '+';
  color: white;
  background-color: #f9771f;
  height: 30px;
  width: 30px;
  display: inline-block;
  border-radius: 50px;
  position: absolute;
  left: 0px;
  text-align: center;
  font-size: 25px;
}

/* line 380, ../sass/screen.scss */
.accordion-title.open:before {
  content: '-';
  line-height: 25px;
}

/*MEDIA QUERIES*/
@media screen and (max-width: 1400px) {
  /*.sot_media{
      display: none;
  }*/
  /* line 7, ../sass/_media-queries.scss */
  #header #lang_sel a.lang_sel_sel:visited, #header #lang_sel a.lang_sel_sel {
    color: white;
    background: #333333;
    padding-top: 13px;
  }

  /* line 12, ../sass/_media-queries.scss */
  #lang_sel img.iclflag {
    display: none;
  }

  /* line 15, ../sass/_media-queries.scss */
  .lang_select {
    top: 0px;
    left: 0px;
    background: none;
    padding-top: 7px;
    padding-left: 5px;
    text-align: left;
    right: auto;
  }
  /* line 24, ../sass/_media-queries.scss */
  .lang_select #lang_sel ul {
    background: none;
    position: static;
  }
  /* line 27, ../sass/_media-queries.scss */
  .lang_select #lang_sel ul ul {
    position: static;
  }

  /* line 33, ../sass/_media-queries.scss */
  .home .logo {
    display: block;
  }

  /* line 37, ../sass/_media-queries.scss */
  .down_arrow_for_mobile {
    z-index: 5000000;
    cursor: pointer;
  }
  /* line 40, ../sass/_media-queries.scss */
  .down_arrow_for_mobile.rotate-180-degrees {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  /* line 48, ../sass/_media-queries.scss */
  .hamburger {
    display: block;
  }

  /* line 51, ../sass/_media-queries.scss */
  .home .primary-nav {
    width: 100%;
  }

  /* line 54, ../sass/_media-queries.scss */
  html .primary-nav {
    width: 100%;
    margin-top: 0px;
  }
  /* line 57, ../sass/_media-queries.scss */
  html .primary-nav ul.sub-menu {
    position: static;
    max-width: none;
    background-color: gray;
  }
  /* line 61, ../sass/_media-queries.scss */
  html .primary-nav ul.sub-menu li {
    background-color: gray;
  }
  /* line 64, ../sass/_media-queries.scss */
  html .primary-nav ul.sub-menu.show-mobile-submenu {
    display: block;
  }
  /* line 67, ../sass/_media-queries.scss */
  html .primary-nav ul.sub-menu .sub-menu {
    background-color: lightgray;
  }
  /* line 69, ../sass/_media-queries.scss */
  html .primary-nav ul.sub-menu .sub-menu li {
    background-color: lightgray;
  }
  /* line 71, ../sass/_media-queries.scss */
  html .primary-nav ul.sub-menu .sub-menu li.current-menu-item {
    background-color: orange;
  }
  /* line 78, ../sass/_media-queries.scss */
  html .primary-nav .menu-item img {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  /* line 84, ../sass/_media-queries.scss */
  html .primary-nav .menu-item img.rotate-180-degrees {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  /* line 93, ../sass/_media-queries.scss */
  html .primary-nav li {
    display: none;
  }
  /* line 96, ../sass/_media-queries.scss */
  html .primary-nav img {
    display: block;
  }
  /* line 100, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 23px;
    font-weight: bold;
    background-color: #333333;
    position: relative;
  }
  /* line 108, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li img {
    position: absolute;
    top: 4px;
    right: 10px;
  }
  /* line 112, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li img:hover {
    /*transform: translateY(-2px);
    transition: all .25s ease-out;
    opacity: 0.9;*/
  }
  /* line 118, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li.current-menu-item {
    background-color: #f9771f;
    /*&>img{
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    &>.sub-menu{
        display: block;
    }*/
  }
  /* line 131, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li.current-menu-ancestor {
    background-color: #f9771f;
    /*&>img{
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    &>.sub-menu{
        display: block;
    }*/
  }
  /* line 144, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li:hover {
    background-color: #f9771f;
  }
  /* line 147, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li:after {
    display: none;
  }
  /* line 150, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li.sot-media-wrapper {
    background-color: #333333;
    z-index: 55555;
  }
  /* line 154, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li a {
    display: inline-block;
  }
  /* line 156, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li a.fb {
    z-index: 5555555555;
  }
  /* line 159, ../sass/_media-queries.scss */
  html .primary-nav.display_on_small_screen li a:after {
    display: none;
  }
}
@media screen and (max-width: 1078px) {
  /* line 170, ../sass/_media-queries.scss */
  .member {
    margin-bottom: 15px;
  }
  /* line 172, ../sass/_media-queries.scss */
  .member .pilt {
    width: auto;
    float: none;
    display: inline-block;
  }
  /* line 177, ../sass/_media-queries.scss */
  .member .info {
    float: none;
    display: inline-block;
  }
  /* line 180, ../sass/_media-queries.scss */
  .member .info div {
    width: auto;
    float: none;
  }
  /* line 185, ../sass/_media-queries.scss */
  .member .member-inner {
    float: none;
    display: inline-block;
    width: auto;
    margin-left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
}
@media screen and (max-width: 1063px) {
  /* line 200, ../sass/_media-queries.scss */
  html .primary-nav {
    margin-top: 40px;
  }
}
@media screen and (max-width: 864px) {
  /* line 207, ../sass/_media-queries.scss */
  #footer .widgets .widget {
    float: none;
    text-align: center;
  }
  /* line 210, ../sass/_media-queries.scss */
  #footer .widgets .widget ul {
    padding-left: 0px;
  }
  /* line 214, ../sass/_media-queries.scss */
  #footer .footer-mobile {
    display: block;
  }
  /* line 216, ../sass/_media-queries.scss */
  #footer .footer-mobile .widget {
    padding-top: 0px;
    padding-bottom: 30px;
  }
  /* line 221, ../sass/_media-queries.scss */
  #footer .footer-desktop {
    display: none;
  }
  /* line 225, ../sass/_media-queries.scss */
  #footer .footer-logo-widget .widget {
    padding-bottom: 28px;
  }
}
@media screen and (max-width: 768px) {
  /* line 235, ../sass/_media-queries.scss */
  .home_content .slider {
    background: none;
    height: auto;
  }
  /* line 239, ../sass/_media-queries.scss */
  .home_content .flexslider .slides {
    max-height: none;
    margin-bottom: 0px;
  }
  /* line 242, ../sass/_media-queries.scss */
  .home_content .flexslider .slides li {
    height: auto;
    max-height: none;
  }
  /* line 246, ../sass/_media-queries.scss */
  .home_content .flexslider .slides img {
    display: none;
  }
  /* line 250, ../sass/_media-queries.scss */
  .home_content .flex-control-nav {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: 0px;
  }
  /* line 261, ../sass/_media-queries.scss */
  .home_content .slidecontent {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }
  /* line 266, ../sass/_media-queries.scss */
  .home_content .slidecontent h1 {
    text-align: center;
  }
  /* line 269, ../sass/_media-queries.scss */
  .home_content .slidecontent p {
    text-align: center;
  }
  /* line 273, ../sass/_media-queries.scss */
  .home_content .slidecontent a.slide_button.button {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: auto;
  }

  /* line 284, ../sass/_media-queries.scss */
  .h1--smaller-in-mobile {
    position: relative;
    min-height: 70px;
    padding-bottom: 25px;
  }

  /* line 290, ../sass/_media-queries.scss */
  .page-title {
    text-align: center;
  }

  /* line 293, ../sass/_media-queries.scss */
  .tax-tootekategooria .page-title {
    left: auto;
    text-align: center;
    float: none;
    width: auto;
  }

  /* line 299, ../sass/_media-queries.scss */
  .toodemenu {
    text-align: center;
  }

  /* line 303, ../sass/_media-queries.scss */
  .single-product {
    text-align: center;
  }

  /* line 309, ../sass/_media-queries.scss */
  .single-tooted .main_content {
    padding-top: 25px;
  }

  /* line 314, ../sass/_media-queries.scss */
  .single-tooted .page-title {
    left: auto;
    text-align: center;
    float: none;
    width: auto;
  }

  /* line 321, ../sass/_media-queries.scss */
  .single-product--no-padding-mobile {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  /* line 328, ../sass/_media-queries.scss */
  .tooted .main_content .img.single-product--no-padding-mobile {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  /* line 337, ../sass/_media-queries.scss */
  .page-template-tooted .page-title {
    left: auto;
    text-align: center;
    float: none;
    width: auto;
  }
}
@media screen and (max-width: 697px) {
  /* line 347, ../sass/_media-queries.scss */
  .pilt {
    margin-left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }

  /* line 355, ../sass/_media-queries.scss */
  .member-content-block {
    margin-left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
}
@media screen and (max-width: 642px) {
  /* line 367, ../sass/_media-queries.scss */
  .home_content .slidecontent {
    width: 80%;
  }
}
@media screen and (max-width: 600px) {
  /* line 374, ../sass/_media-queries.scss */
  .breadcrumbs {
    font-size: 11px;
  }
  /* line 376, ../sass/_media-queries.scss */
  .breadcrumbs span {
    padding: 0px;
  }
}
@media screen and (max-width: 454px) {
  /* line 383, ../sass/_media-queries.scss */
  .slidecontent h1.h1--smaller-in-mobile {
    font-size: 28px;
  }

  /* line 389, ../sass/_media-queries.scss */
  .primary-nav.display_on_small_screen > li:nth-child(1) {
    margin-top: 75px;
  }

  /* line 395, ../sass/_media-queries.scss */
  .logo {
    margin-left: auto;
    margin-right: auto;
    width: auto;
    float: none;
    text-align: center;
  }

  /* line 402, ../sass/_media-queries.scss */
  .hamburger {
    float: none;
    position: static;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 408, ../sass/_media-queries.scss */
  .primary-nav {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 0px;
  }

  /* line 415, ../sass/_media-queries.scss */
  .to_top {
    bottom: 0px;
  }

  /* line 418, ../sass/_media-queries.scss */
  .categorymenu {
    display: none;
  }

  /* line 421, ../sass/_media-queries.scss */
  #header {
    padding-bottom: 5px;
  }
}
/*@media screen and (max-width: 407px){
    .home_content{
        .flex-control-nav{
            top: 125px;
        }
    }
}*/
@media screen and (max-width: 348px) {
  /* line 436, ../sass/_media-queries.scss */
  .logo img {
    max-width: 100%;
    height: auto;
  }
}
@media screen and (min-width: 1601px) {
  /* line 445, ../sass/_media-queries.scss */
  .h1--long {
    font-size: 50px;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  /* line 451, ../sass/_media-queries.scss */
  .slidecontent h1.h1--long {
    font-size: 50px;
    margin-top: 0px;
  }
}
@media screen and (min-width: 1079px) {
  /* line 458, ../sass/_media-queries.scss */
  .member .member-inner {
    width: 100%;
  }

  /* line 461, ../sass/_media-queries.scss */
  .member-content-block {
    float: left;
    width: 50%;
  }
}
@media screen and (min-width: 769px) {
  /* line 468, ../sass/_media-queries.scss */
  .primary-nav li:hover > ul {
    display: block;
  }
}
@media screen and (min-width: 1064px) and (max-width: 1080px) {
  /* line 474, ../sass/_media-queries.scss */
  html .primary-nav {
    margin-top: 40px;
  }
}
@media screen and (min-width: 1401px) and (max-width: 1436px) {
  /* line 480, ../sass/_media-queries.scss */
  .lang_select {
    top: 73px;
  }
}
/*GRID SYSTEM*/
@media screen and (max-width: 1100px) {
  /* line 487, ../sass/_media-queries.scss */
  html .col-md-large-12 {
    width: 100%;
  }
}
@media screen and (max-width: 1078px) {
  /* line 493, ../sass/_media-queries.scss */
  html .col-md-12 {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  /* line 499, ../sass/_media-queries.scss */
  html .col-sm-12 {
    width: 100%;
  }
}
@media screen and (max-width: 1111px) {
  /* line 505, ../sass/_media-queries.scss */
  html .container1111-witdthfull {
    width: 100%;
  }
}
